• If you are reporting a bug, please head over to our Technical Support section for Bannerlord.
  • Please note that we've updated the Mount & Blade II: Bannerlord save file system which requires you to take certain steps in order for your save files to be compatible with e1.7.1 and any later updates. You can find the instructions here.

Thank you TW for breaking all the mods again, sigh...

Users who are viewing this thread

Bottom part of my previous post

There's your solution to modded version that won't get broken by updates whichever branch you set it up on.

Anybody who still complains about mods breaking in an actively developed game that does support running it from another location would do better to learn the simple steps of setting up a separate installation instead of continuing QQing.

This :smile:

But i fear the cognitive dissonance will strike one more time in that place Sheepify :sad:
 
Anybody who still complains about mods breaking in an actively developed game that does support running it from another location would do better to learn the simple steps of setting up a separate installation instead of continuing QQing.

This!

Every problem in this thread can be handled by the end user.

There are so many ways to turn off updates as well.

People interested in extensive mod use should use this hot fix as a warning and pick your favorite version and stick with working mods and only update after a version that seems interesting has been released a while and has stable mods. That way everyone wins.
 

markp27

Sergeant
[


If anyone ever even tried to use mods, he/she will never be able to go back to the vanilla game

Erm well I guess I am an anomaly then. As I have played the game with mods and without. Every time a new major update comes out, I switch off all mods and try the game again in vanilla.

As to those complaining about Bannerlord Tweaks not working, yes it is if you turn off just two of the options.
 

Malihulya

Recruit
WBNW
It is freaking early access. It's a legitimate reason for the game to change drastically.
 
Last edited by a moderator:

dykjozo

Squire
WBVC
It is freaking early access. It's a legitimate reason for the game to change drastically. Entitled manchildren...
It even BETA version of the EA the OP has problem with, not the "kinda stable alpha"
+ there is no official mod support so far, don't expect it to be a thing until full release
 

wendoll

Banned
Oops... they did it again. Bump for grievance. Why is the forum so dead? It's like 12 people and 8 of them are dev's **** posting on alt accounts.
 

markp27

Sergeant
I was having problem with the STABLE 1.40 version of the game
You do realise that Bannerlord is in early access? That means that even though they may call it a stable version it is not stable and the developers have every right to keep changing things. If you want a stable version of the game you would be best off waiting until it is out of early access, that way the hotfixes and patches should of slowed down or stopped by then.
 

quietresolve

Regular
You do realise that Bannerlord is in early access? That means that even though they may call it a stable version it is not stable and the developers have every right to keep changing things. If you want a stable version of the game you would be best off waiting until it is out of early access, that way the hotfixes and patches should of slowed down or stopped by then.

lol you clearly wasn't there when they first released their "final version" of viking conquest
 

Apocal

Grandmaster Knight
Oops... they did it again. Bump for grievance. Why is the forum so dead? It's like 12 people and 8 of them are dev's **** posting on alt accounts.

dddfbcb30e1c2c8ae6286378de58f9b5.jpg
 
Top Bottom